[@rxap/window-system](../wiki/globals) / DefaultWindowComponent

# Class: DefaultWindowComponent

Defined in: [packages/angular/window-system/src/lib/default-window/default-window.component.ts:15](https://gitlab.com/rxap/packages/-/blob/04bb8fc10d6af54fc10c1692a594ff3f5e46e679/packages/angular/window-system/src/lib/default-window/default-window.component.ts#L15)

## Constructors

### new DefaultWindowComponent()

> **new DefaultWindowComponent**(): [`DefaultWindowComponent`](../wiki/Class.DefaultWindowComponent)

#### Returns

[`DefaultWindowComponent`](../wiki/Class.DefaultWindowComponent)
